/*Theme slider js slick*/

/* slider For & Nav */

.slider-for{
	position: relative;
	float:left;
	width:100%;
	height:auto;


}

.slider-nav{
	position: relative;
	float:left;
	width:100%;
	height:auto;
}

.slider-nav .col-4 .img_bt{
overflow: visible;
	  outline:none;
	border: none;
	box-shadow: none;

}

.slider-nav .col-4{
overflow: visible;
	  outline:none;
	border: none;
	box-shadow: none;
	cursor: pointer;

}

.slider-nav.slick-initialized.slick-slider .col-4.slick-slide.slick-current .img_bt img{
	outline: 2px solid #0371E3;
	border: none;
}

.slider-nav.slick-initialized.slick-slider .col-4.slick-slide.slick-current .img_bt{
	color:#0371E3;
}

.col-4.slick-slide.slick-current, .col-4.slick-slide.slick-current:focus, .col-4.slick-slide.slick-current:active{
    outline:none;
	border: none;
	box-shadow: none;

}

.slider-for .in100.slick-slide.slick-current.slick-active .in100 img{
	position: relative;
	float:left;
	width:100%;
	height:auto;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;


}


/* Arrows */

.slider-for .slick-prev{
position:absolute;
z-index:2;
left:10px;
bottom:30%;
width:30px;
height:100px;
background-color: transparent;
opacity:0.7;
color:transparent;
font-size:20px;
padding: 0px 0px;
border-radius:0;
font-weight:bold;
border:0px;
overflow:hidden;
cursor:pointer;
background-image:url(../img/ar_l.png);
background-repeat:no-repeat;
background-size:50% auto;
background-position:left center;


display:-webkit-flex;
    display:flex;
	-webkit-align-content: center;
    align-content: center;


}


.slider-for .slick-next{
position:absolute;
z-index:2;
right:10px;
bottom:30%;
width:30px;
height:100px;
background-color:transparent;
opacity:0.7;
color:transparent;
font-size:20px;
text-align:right;
padding: 0px 0px;
border-radius:0;
font-weight:bold;
border:0px;
overflow:hidden;
cursor:pointer;
background-image:url(../img/ar_r.png);
background-repeat:no-repeat;
background-size:50% auto;
background-position:right center;

display:-webkit-flex;
    display:flex;
	-webkit-align-content: center;
    align-content: center;


}



html{
	float:left;
	position:relative;
	width:100%;
	padding:0px;
	background-color:#1D1C57;
	box-sizing:border-box;
}

body{
	float: left;
	padding: 0px;
	position: relative;
	font-family:lato,'Kanit';
	font-weight:400;
	font-size: 18px;
	line-height:35px;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0px;
	background-color:transparent;

}


#footer{
	display:block;
}

.page{
	float: left;
	position: relative;
	font-family:lato,'Kanit';
	width:100%;
	left:0;
	height: auto;
	z-index:3;
	background-color:white;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 2px 0px 4px 3px;
    box-shadow: rgba(0, 0, 0, 0.5) 2px 0px 4px 3px;
}


.bg-fixed{
	position: fixed;
	width:100%;
	height:100%;
	background-image: url(../img/bg_fix-top.png), url(../img/bg_fix-bottom.png);
	background-repeat:no-repeat,no-repeat;
	background-size:100% 100%,100% 100%;
	background-position: center top,center bottom;
	z-index:-3;
}

.nav{
	float:left;
	width:100%;
	height: auto;
	background-color: transparent;
	z-index:10;
	position: fixed;
}

.nav-sc{
	float:left;
	width:100%;
	height: auto;
	background-color:white;
	z-index:10;
	position: fixed;
	-webkit-box-shadow: rgba(0, 0, 0, 0.247059) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 1px 2px;
}

.nav-sc-other{
	float:left;
	width:100%;
	height: auto;
	background-color:rgba(255,255,255,0.85);
	z-index:10;
	position: fixed;
	-webkit-box-shadow: rgba(0, 0, 0, 0.247059) 0px 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.247059) 0px 1px 2px;
}



.z-bt{
	float:right;
	width:auto;
	height: auto;

	position:relative;

}

.center{
	width:1000px;
	position:relative;
	height: auto;
	margin:auto;
	float:none;
	clear:both;
}

.detail{
	width:100%;
	position:relative;
	height: auto;
	margin:0px;
	float:left;
	padding-top:50px;
	padding-bottom:60px;
	background-color: white;
	background-position:center top,center bottom;
	background-size:100% auto;
	background-repeat:no-repeat;
}


.detail-wh{
	width:100%;
	position:relative;
	height: auto;
	margin:0px;
	float:left;
	background-color:white;
	background-position:center top;
	background-size:cover;
	background-repeat:no-repeat;
}


.detail-tip{
	width:100%;
	position:relative;
	height: auto;
	padding: 0;
	margin:0px;
	float:left;
	background-color:#0371E3;
}

.header{
	width:100%;
	position:relative;
	height: auto;
	margin:80px 0px 0px 0px;
	float:left;
	background-color:white;
	background-position:center top;
	background-size:cover;
	background-repeat:no-repeat;
}

.z100{
	float:left;
	width:100%;
	position:relative;
	padding-bottom:30px;
}

th.tb-date{
    float:none;
	width:240px;
	text-align:left;
	position:relative;
	vertical-align:top;
}

td.tb-detail{
float:none;
	width:auto;
	position:relative;
	text-align:left;
}

.in100 {
	float:left;
	width:100%;
	position:relative;
}

.in100-index-p1{
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
}


.in100-map {
	width:400px;
	position:relative;
overflow:hidden;
float:none;
margin:auto;
}


.header-text{
	float:left;
	width:100%;
	height:auto;
	bottom:15px;
	left:0px;
	padding:0px;
	margin:0px;
	position: absolute;
	z-index:3;
}

.text-vdo{
	float:left;
	width:320px;
	position: absolute;
	z-index:2;
	top:18%;
	left:15%;
}


.intext-index-r{
	float:right;
	width:385px;
	position:absolute;
	z-index:2;
	top:200px;
	right:15%;
}

.dt-sub {
	float:left;
	width:100%;
	height:auto;
	position:relative;
	display:block;
	overflow:hidden;
	border-top:1px solid black;
	border-bottom:1px solid black;
}


.mb-sub{
	float:left;
	width:100%;
	height:0px;
	position:relative;
	display:block;
	overflow:hidden;
}



.ar_down{
	background-image:url(../img/ar_down.png);
	background-repeat:no-repeat;
	background-position: 98% center;
	background-size:20px auto;
	color:#0072BB;
}

.ar_up{
	background-image:url(../img/ar_up-bl.png);
	background-repeat:no-repeat;
	background-position: 98% center;
	background-size:20px auto;
	color:black;
}



.tb-csr-show{
	display:none;
}

.in50{
	float:left;
	width:50%;
	position:relative;
}

.trade{
float:left;
	position:relative;
	width:280px;
	padding:10px 15px 15px;
	margin:auto;
	border-radius:10px;
	color:white;
	background-color: rgba(0,166,81,0.7);

}


.num-left{
position:relative;
	float: left;
	width:50%;
	padding-right: 20px;
	border-right:1px solid rgba(0,100,50,1.00);
}

.num-right{
position:relative;
	float: left;
	width:50%;
	padding-left: 20px;

}

.num-l{
	position:relative;
	width:100%;
	float: left;
font-size: 25px;
	text-align: center;

}

.num-c{
	position:relative;
    width:100%;
	float: left;
	text-align: center;
	font-size: 15px;
	line-height: 12px;
	padding:10px 0px;
}

.num-c-per{
	position:relative;
    width:100%;
	float: left;
	font-size: 15px;
	text-align: center;
	line-height: 12px;
	padding:10px 0px;
}

.num-date{
	position:relative;
width:100%;
	float: left;
	text-align: center;
	font-size: 12px;
	line-height:12px;
	padding-top: 12px;
	border-top:1px solid rgba(0,100,50,1.00);
}

.in-ft{
	width:50%;
	position:relative;
	margin-top:30px;
}

.in-ft:first-child{
	float:left;
	text-align:left;
}

.in-ft:last-child{
	float:right;
	text-align:right;
}


.r10{
	padding-right:10px;
}

.l10{
	padding-left:10px;
}

.in-center{
	float:none;
	width:70%;
	margin:20px auto;
	position:relative;
}

.in-pic {
	float:left;
	width:100%;
	position:relative;
}

.in-pic-2 {
	float:none;
	margin:40px auto 20px;
	width:70%;
	height:auto;
	position:relative;
}

.in-pic-3 {
	float:none;
	margin:0px auto;
	width:80%;
	height:auto;
	position:relative;
}

.hi_gloss-color{
	float:none;
	margin:0px auto 0px auto;
	width:180px;
	position:relative;
	padding:0px;
}

.obj-color{
	float:left;
	margin:0px;
	width:30px;
	height:30px;
	margin-left:10px;
	margin-right:10px;
	border-radius:50%;
	border:1px solid #CFCFCF;
	position:relative;
}

.index_download{
	max-width:600px;
	float: none;
	margin: auto;
}

	.in-download{
	float:left;
	width:50%;
	position:relative;
	padding:20px 10px;
	}

.col-4 {
	float:left;
	width:25%;
	position:relative;
	padding:10px;
}

.col-mg-2{
    float:left;
	width:50%;
	position:relative;
	font-size:16px;
	line-height:24px;
	padding-bottom:40px;
	border-right:1px solid #C4C4C4;
}



figure.col-sm-2 {
	float:left;
	width:50%;
	position:relative;
	font-size:15px;
	line-height:24px;
}

figure.col-sm-4 {
	float:left;
	width:25%;
	position:relative;
	font-size:15px;
	line-height:24px;
}

.img-figure{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:10px;
}


.col-3 {
	float:left;
	width:33.33%;
	position:relative;
	padding:10px;
}


.col-3:first:child {
	padding-left:0px;
}


.col-3:last:child {
	padding-right:0px;
}

.col-2 {
	float:left;
	width:50%;
	position:relative;
	padding:10px;
}

.bdr-circle{
	border-radius:50%;
	overflow:hidden;
}

.img_w{
	float:left;
	width:100%;
	height:auto;
}

.vdo-ship{
	float:left;
	width:100%;
	height:100%;
	position: absolute;
	z-index:0;
	top:0px;
	left:0px;
	display:block;
	border:0;
}

.img_vdo{
	float:left;
	width:100%;
	height:auto;
	position:relative;
	z-index:-30;
}

.img-dt{
	float:left;
	width:100%;
	height:auto;
	min-width:1100px;
}

.img-mid,.img-mb{
	float:left;
	width:100%;
	height:auto;
	display:none;
}



.img_bt{
	float:left;
	width:100%;
	position:relative;
	height:auto;
	overflow:hidden;
}


.social{
	float:none;
	margin:30px auto;
	position:relative;
	width:130px;
}

.bt-social{
	width:30px;
	height:30px;
	top:0;
	position:relative;
	border:2px solid #0072BB;
	border-radius:8px;
	background-position:center;
	background-size:auto 17px;
	background-repeat:no-repeat;

}

.bt-social:nth-child(1){
	float:left;
	left:0;
	position: absolute;
	z-index:auto;
}

.bt-social:nth-child(2){
	float:none;
	margin-left:auto;
	margin-right:auto;
}

.bt-social:nth-child(3){
	float:right;
	right:0;
	position:absolute;
	z-index:auto;
}


/*float*/
#company-f,#services-f,#csr-f,#investor_relations-f,#lang-f{
	display:none;
}

.col-f-4{
	float:left;
	width:25%;
	position:relative;
	text-align:center;
	font-size:16px;
	font-weight:700;
	padding:10px;
}

a.ie-cover:hover{
	color:#1D1C57;
}

.float{
	float:left;
	width:245px;
	height:auto;
	top:80px;
	left:0px;
	padding:20px;
	background-color:#1D1C57;
	position:absolute;
}

.float2{
	float:left;
	width:680px;
	height:auto;
	top:80px;
	left:0px;
	padding:20px;
	background-color:#1D1C57;
	position:absolute;
}
/*end*/

/*-- padding --*/
.ft-pd{
	padding-top:30px;
	padding-bottom:30px;
}


.top40{
	padding-top:40px;
}



.bottom40{
	padding-bottom:40px;
}

.rl10{
	padding-left:10px;
	padding-right:10px;

}

.rl-per{
	padding-left:16.665%;
	padding-right:16.665%;

}


.rl10-img{
	padding:10px;

}


.rl20{
	padding-left:0px;
	padding-right:0px;

}

	/*border*/
	.border-top568{
		border-top:0px;
	}

	.border-bottom568{
		border-bottom:0px;

	}

/*--text--*/


.color-wh{
	color:white;
}

.color-bl-wh{
	color:black;
}

.color-blue{
	color:#1D1C57;
}

.shadow-text{
	text-shadow:0px 3px 10px rgba(0,0,0,0.5);
}

.h{
	font-family:lato,'Kanit';
	position: relative;
	width:100%;
	font-size:45px;
	font-weight: 700;
	height:auto;
	margin:0px auto 10px;
	text-align:right;
}

h1{
	font-family:lato,'Kanit';
	position: relative;
	width:100%;
	font-size:240%;
	font-weight: 700;
	height:auto;
	margin:20px auto 40px;
}

h2{
	font-family:lato,'Kanit';
	position: relative;
	width:100%;
	height:auto;
	font-size:180%;
	font-weight:700;
	margin:10px auto;
	letter-spacing: normal;
}

.h2-lh{
	line-height:45px;
}

h3{
	font-family:lato,'Kanit';
	position: relative;
	margin:0px auto;
	font-size:140%;
	font-weight:700;
}

h4{
	font-family:lato,'Kanit';
	position: relative;
	margin:0px auto;
	font-size:100%;
	font-weight:700;
}

p{
	font-size:100%;
}

.t-center{
	text-align:center;
}

pu{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding-top:10px;
	line-height:20px;
	font-size:70%;
	font-weight:700;
}


/*--bt--*/


.bt-border{
	border-bottom:1px solid black;
}

.bt-border:hover,.bt-border:active,.bt-border:visited{
	color:#0371E3;
	border-bottom:1px solid #0371E3;
}

/*
#alinya{
	display:block;
}

#ama,#bergprai,#chao_anoma,#meson,#primrose,#meya,#yanee,#ulaya{
	display:none;
}

#bt-alinya{
	border:2px solid #1D1C57;
}


#bt-ama,#bt-bergprai,#bt-chao_anoma,#bt-meson,#bt-primrose,#bt-meya,#bt-yanee,#bt-ulaya{
   border:2px solid white;
	}

*/

.open,.open-scroll{
	display:none;
}

.dim{
	display:none;
}


.dim-float{
	position:fixed;
	float:left;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	z-index:9;
	display:none;
}

.mb{
	display:none;
}

#logo{
	display:block;
}

#logo-sc{
	display:none;
}

.logo-top,.logo-scroll{
	float:left;
	font-family:lato,'Kanit';
	width:80px;
	text-align:right;
	font-size:16px;
	color:white;
	height:80px;
	position: relative;
	line-height:60px;
	padding-left:45px;
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	background-position:left 12px;
	background-size:100% auto;
	overflow:visible;

}

.logo-top:hover,.logo-scroll:hover{
	background-image:url(../img/logo_hover.png);
}


a.bt-top{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:black;
	font-weight:400;
	position:relative;
	overflow:visible;
	cursor:pointer;
	padding-top:28px;
}

.bt-top{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:black;
	font-weight:400;
	position:relative;
	overflow:visible;
	cursor:pointer;
	padding-top:28px;
}

a.bt-top-th{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:black;
	font-weight:500;
	position:relative;
	overflow:visible;
	cursor:pointer;
	padding-top:28px;
}

.bt-top-th{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:black;
	font-weight:500;
	position:relative;
	overflow:visible;
	cursor:pointer;
	padding-top:28px;
}

a.bt-top:hover,.bt-top:hover,a.bt-top-th:hover,.bt-top-th:hover{
	color:#1D1C57;
}

.bt-dim{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:#1D1C57;
	font-weight:400;
	position:relative;
	cursor:pointer;
	padding-top:28px;
}

.bt-ft{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:white;
	font-weight:400;
	position:relative;
	margin-top:26px;
}

.bt-ft-th{
	font-family:lato,'Kanit';
	float:right;
	width:auto;
	height:80px;
	padding-left:10px;
	padding-right:10px;
	line-height:15px;
	font-size:13px;
	color:white;
	font-weight:400;
	position:relative;
	margin-top:26px;
}

.bt-f{
	color:white;
	font-weight:400 ;
	line-height:25px;
}

.bt-f:hover{
	color:#006732;
}

#company-mb-in,#company-mb-dim,#services-mb-in,#services-mb-dim,#csr-mb-in,#csr-mb-dim,#investor_relations-mb-in,#investor_relations-mb-dim{
	display:none;
}

a.bt-mb{
	font-family:lato,'Kanit';
	font-weight:700;
	float:right;
	width:100%;
	border-bottom:1px solid #005BB7;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	line-height:45px;
	font-size:16px;
	color:white;
	position:relative;
}

.bt-mb{
	font-family:lato,'Kanit';
	font-weight:600;
	float:right;
	width:100%;
	border-bottom:1px solid #005BB7;
	padding-left:20px;
	padding-right:20px;
	text-align:left;
	line-height:45px;
	font-size:16px;
	color:white;
	position:relative;
}

.bt-mb-sub{
	font-family:lato,'Kanit';
	font-weight:600;
	float:right;
	width:100%;
	text-align:left;
	line-height:45px;
	font-size:16px;
	z-index:0;
	color:white;
	position:relative;
	cursor:pointer;
}

a.bt-mb-sub{
    font-family:lato,'Kanit';
	font-weight:normal;
	float:right;
	width:100%;
	text-align:left;
	line-height:45px;
	font-size:16px;
	z-index:0;
	color:white;
	position:relative;

}


.bt-mb-dim{
	font-family:lato,'Kanit';
	font-weight:600;
	float:right;
	width:100%;
	height:auto;
	text-align:left;
	line-height:45px;
	font-size:16px;
	color:white;
	position: absolute;
	z-index:1;
	display:none;
	cursor:pointer;

}

a.bt-mb:hover,.bt-mb-sub:hover{
	color:#043464;
}




.up {
	cursor:pointer;
	width:52px;
	height:45px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	border-radius:50% 50% 0% 0%;
	background-color:black;
	background-image: url(../img/ar_up.png);
	background-size: 30px;
	background-position:center 16px;
	background-repeat:no-repeat;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px -1px 3px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px -1px 3px;
	position:relative;
	margin-top:-50px;
	z-index:7;

}


a{
	color: inherit;
	text-decoration: none;
	padding-left:0px;
	padding-right:0px;
}


.bt-center{
	position:relative;
	float:none;
	text-align:center;
	margin:10px auto;
	width:250px;
	overflow: hidden;
	padding:5px;
	color:white;
}


.bt-left{
	position:relative;
	float:left;
	text-align:center;
	margin:10px auto;
	width:250px;
	overflow: hidden;
	padding:5px;
	color:white;
}


.bt-right{
	position:relative;
	float:right;
	margin:10px auto;
	width:250px;
	overflow: hidden;
	text-align:center;
	padding:5px;
	color:white;
}

.bt-download{
	position:relative;
	float:right;
	margin:0px auto;
	width:140px;
	height:auto;
}

.bt-ama_suggested{
position:relative;
	float: left;
	margin:-180px auto 0px auto;
	left:15px;
	color: white;
	width:280px;
	height:auto;
	z-index:5;

}

.bt-ama_suggested2{
position:relative;
	float: left;
	margin:-740px auto 0px auto;
	left:15px;
	color: white;
	width:280px;
	height:auto;
	z-index:5;

}

.img-cover_book{
position:relative;
	width:100px;
	height: auto;
	float: left;
}

.to-tip{
width: auto;
	height: 100%;
	position:relative;
	float: left;
	vertical-align: middle;
	text-align: left;
	text-shadow: 0px 3px 8px rgba(0,0,0,0.8);
	-webkit-text-shadow: 0px 3px 8px rgba(0,0,0,0.8);
	-moz-text-shadow: 0px 3px 8px rgba(0,0,0,0.8);
	font-size:18px;
	z-index:auto;
	line-height: 25px;
	padding: 50px 0px 10px 15px;
	border-radius:8px;
	background-color:transparent;
	display:block;
}

.bt-more{
	position:relative;
	float:right;
	margin:10px auto;
	width:180px;
	font-size:20px;
	line-height:25px;
	overflow: hidden;
	text-align:center;
	border-radius:10px;
	padding:3px 0px 5px;
	color:white;
	background-color:#1D1C57;
}

.bt-map{
	position:relative;
	float:none;
	margin:30px auto;
	width:200px;
	overflow: hidden;
	padding:0px;
}

.bt-icon{
	font-size:20px;
	float:left;
	width:100%;
	height:auto;
	border:0px;
	border-radius:10px;
	color:white;
	text-align:left;
	z-index:0px;
	margin:0px auto;
	clear:both;
	padding-left:45px;
	padding-top:3px;
	padding-bottom:5px;
	background-repeat:no-repeat;
	background-size:auto 20px;
	background-position:20px center;
	background-color:#1D1C57;
	position:relative;
	border-bottom:3px outset #006f36;
	border-top:3px outset #0603A1;
	border-left:1px outset #006f36;
	border-right:1px outset #0603A1;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px;
}


.back{
    font-size:20px;
	float:left;
	width:auto;
	height:auto;
	border:0px;
	border-radius:10px;
	color:white;
	text-align:left;
	z-index:0px;
	margin:0px auto;
	clear:both;
	background-image: url(../img/ar_l-wh.png);
	background-repeat:no-repeat;
	background-size:auto 20px;
	background-position:20px center;
	background-color:#1D1C57;
	position:relative;

	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 5px;
}

.back:hover{
	background-color:black;
	color:white;
}


a.ie-cover{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}

a.bt-cover{
	position: absolute;
	float:left;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:8;
}


.gd-dim{
	position: absolute;
	float:left;
	width:100%;
	height:0%;
	z-index:9;
	display:block;
	cursor:pointer;
}

#sub-management{
	display:none;
}

/*form*/
input{
	width:100%;
	height:35px;
	border-radius: 8px;
	border:1px solid black;
	background-color:transparent;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}
select{
	width:100%;
	height:35px;
	border-radius: 8px;
	border:1px solid black;
	background-color:transparent;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
}

textarea{
	width:100%;
	height:auto;
	border-radius: 8px;
	padding-top:5px;
	border:1px solid black;
	background-color:transparent;
	padding-left:5px;
	padding-right:5px;
}

.form{
	position:relative;
	width:640px;
	height:auto;
	float:none;
	margin:100px auto 40px;
}


.item-send{
	width:220px;
	float:none;
	position:relative;
	margin-left:0px;
	margin-right:auto;
	margin-top:30px
}

.send{
	float:left;
	width:100px;
	background-color:black;
	padding-top:3px;
	color:white;
	border-radius: 8px;
}

.reset{
	float:right;
	width:100px;
	background-color:black;
	padding-top:3px;
	color:white;
	border-radius: 8px;
}

.send:hover,.reset:hover{
color:#009BFF;
}

/*table-form*/


table,tr,td,tbody{
	position:relative;
}



.topic-left{
	float:left;
	width:80%;
	height:30px;
	padding-top:2px;

}

.colon{
	float:left;
	width:10px;
	height:35px;
	padding-top:2px;
}

td.title-r{
	width:100px;
	height:30px;
}


td.input{
	width:400px;
	height:30px;
}

.pd-b20{
	padding-bottom:20px;
}
@media only screen and (max-width: 1450px) {



.intext-index-r{
	top:17%;
	right:15%;
}

}


@media only screen and (max-width: 1250px) {


.text-vdo{
	top:15%;
	left:10%;
}

	.bt-ama_suggested{
	margin:-180px auto 0px auto;

}


}


@media only screen and (max-width: 1024px) {

/*-- area --*/
.center{
	width:100%;
}


.vdo-ship{
display:none;
}

.text-vdo{
	width:280px;
	top:auto;
	left:15px;
	bottom:120px;
}

.bt-ama_suggested{
	left:auto;
	float: right;
	right:15px;
	margin: -260px auto auto;
	}

.color-bl-wh{
	color:white;
}


.intext-index-r{
	top:50px;
	right:20px;
}


.img-dt,.img_vdo{
	display:none;
}

.img-mid{
	display:block;
}

/*--bt--*/
.logo-top,.logo-scroll{
	margin-left:20px;
}

/*text*/
.h{
	font-size:40px;
}

.header-text{
	padding-left:20px;
}

/*padding*/


.rl20{
	padding-left:20px;
	padding-right:20px;

}

}

@media only screen and (max-width: 985px) {
/*--area--*/
.header{
margin:65px 0 0 0;
}

.dim{
	position:fixed;
	float:left;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.8);
	z-index:20;
	display:none;
}


.mb{
	float:left;
	width:290px;
	height:100%;
	position:fixed;
	overflow-y: scroll;
	background-color:#1D1C57;
	z-index:0;
	display:none;
}


.in-ft{
	width:100%;
	position:relative;
	margin-top:0px;
}

.in-ft:first-child{
	float:left;
	text-align:center;
}

.in-ft:last-child{
	float:right;
	text-align:center;
}

.intext-index-r{
	top:10%;
	width:365px;
}

#logo{
	display:none;
}

#logo-sc{
	display:block;
}


/*padding*/
.ft-pd{
	padding-bottom:60px;
}


/*text*/
.h{
	font-size:40px;
}

/*-- bt --*/
.nav{
	height:65px;
}

.nav-sc,.nav-sc-other{
	height:65px;
	background-color:#1D1C57;
}

.open-scroll {
	cursor:pointer;
	float:left;
	top:0px;
	left:0px;
	width:40px;
	height:60px;
	background-color: transparent;
	background-image: url(../img/open-wh.png);
	background-size: 18px auto;
	background-position:center;
	background-repeat:no-repeat;
	position: absolute;
	z-index:11;
	display:block;

}

.open {
	cursor:pointer;
	float:left;
	top:0px;
	left:0px;
	width:40px;
	height:60px;
	background-color: transparent;
	background-image: url(../img/open.png);
	background-size: 18px auto;
	background-position:center;
	background-repeat:no-repeat;
	position: absolute;
	z-index:11;
	display:block;

}

.close {
	cursor:pointer;
	float:left;
	top:0px;
	left:0px;
	width:40px;
	height:60px;
	background-color: transparent;
	background-image: url(../img/close.png);
	background-size: 18px auto;
	background-position:center;
	background-repeat:no-repeat;
	position: relative;
	z-index:auto;
	display:block;

}



.logo-top{
	width:60px;
	float:none;
	margin-left:auto;
	margin-right:auto;
}



.logo-scroll{
	width:60px;
	float:none;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../img/logo_wh.png);
}

.logo-scroll:hover{
	background-image: url(../img/logo_wh.png);
}

.z-bt{
	float:none;
	width:100%;
	max-width:910px;
	margin-left:auto;
	margin-right:auto;
}

.bt-ft,.bt-ft-th{
	padding:0;
	text-align:center;
}

.bt-ft:first-child{
	width:10%;
}
	.bt-ft:nth-child(2){
		width:16%;
}
	.bt-ft:nth-child(3){
		width:18%;
}
	.bt-ft:nth-child(4){
		width:8%;
}
	.bt-ft:nth-child(5){
		width:14%;
}
	.bt-ft:nth-child(6){
		width:12%;
}
	.bt-ft:nth-child(7){
		width:12%;
}
	.bt-ft:nth-child(8){
		width:10%;
}

.bt-ft-th:first-child{
	width:12%;
}
	.bt-ft-th:nth-child(2){
	width:10%;
}
	.bt-ft-th:nth-child(3){
		width:13%;
}
	.bt-ft-th:nth-child(4){
		width:17%;
}
	.bt-ft-th:nth-child(5){
		width:12.5%;
}
	.bt-ft-th:nth-child(6){
		width:12.5%;
}
	.bt-ft-th:nth-child(7){
		width:13%;
}
	.bt-ft-th:nth-child(8){
		width:10%;
}

a.bt-top,.bt-top,a.bt-top-th,.bt-top-th{
	display:none;
}




}


@media only screen and (max-width: 830px) {

	.bt-download{
		float:left;
		clear:left;
		margin:20px auto;
	}

	.detail-tip{
	padding-top: 40px;
	padding-bottom: 40px;
	}



	.img-cover_book{
		width: 140px;
	}

	.to-tip{
	padding:80px 0 0 15px;
	}

	.text-vdo{
	bottom:40px;
}

.bt-ama_suggested{
	margin: -180px auto auto;
	}


}

@media only screen and (max-width: 768px) {

.text-vdo{
	width:250px;
}

.intext-index-r{
	width:300px;
}


.in-center{
	width:82%;
}

/*text*/
.h{
	font-size:35px;
	line-height:20px;
}

/*form*/

.form{
	width:90%;
}

}

@media only screen and (max-width: 640px) {

/* Arrows */

.slider-for .slick-next,.slider-for .slick-prev{

bottom:20%;



}



/*-- area --*/


.bt-ama_suggested{
	left:auto;
	float: none;
	right:auto;
	width:280px;
	margin: 0 auto;
		padding: 0;
	}

.text-vdo{
	bottom:12%;
}

figure.col-sm-4 {
width:50%;
font-size:14px;
}

figure.col-sm-2 {
	font-size:14px;
}

#sub-management{
	display:block;
}

.col-mg-2{
	width:100%;
	border-right:0px;
	border-bottom:1px solid #C4C4C4;
}


th.tb-date{
    float:left;
	width:100%;
	text-align:left;
	position:relative;
	vertical-align:top;
}

td.tb-detail{
float:left;
	width:100%;
	position:relative;
	text-align:left;
}

.in50{
	width:100%;
}

.col-4{
	width:50%;
}



.col-3{
	width:100%;
	padding-left:0px;
	padding-right:0px;
}



#footer{
	display:none;
}



.intext-index-r{
	width:260px;
}

/*text*/
.h{
	font-size:30px;
}

h1{
	font-size:200%;
}

h2{
	font-size:160%;
}

.h2-lh{
	line-height:40px;
}

h3{
	font-size:120%;
}



/*-- padding --*/


.r10{
	padding-right:0px;
}

.l10{
	padding-left:0px;
}

.rl10{
	padding-left:5px;
	padding-right:5px;

}



.rl20{
	padding-left:15px;
	padding-right:15px;
}

/*--bt--*/

.bt-icon{
	padding-left:45px;
}

.bt-left,.bt-right{
	float:none;
	width:250px;
	margin-left:auto;
	margin-right:auto;
}


}

@media only screen and (max-width: 585px) {
		/*product cs*/

	.dt-sub{
		height:0px;
		border-top:0px;
    	border-bottom:0px;
	}
	.border-top568{
		border-top:1px solid black;
	}

	.border-bottom568{
		border-bottom:1px solid black;

	}


.mb-sub{
	height:auto;
}



	/* Arrows */

.slider-for .slick-next,.slider-for .slick-prev{

bottom:15%;



}

}

@media only screen and (max-width: 640px) {
	.index_download{
	max-width:600px;
	float: none;
	margin: auto;
}



}

@media only screen and (max-width: 568px) {



.in-download{
	width:50%;
	}


	.detail-tip{
	padding:30px 15px;
	}


	.img-cover_book{
	width:80px;
		margin: 0 auto;
	}

	.to-tip{
	width:auto;
	font-size: 16px;
	padding: 5px 0px 0;
		margin: 25px 0 0 15px;
	}


/*--area--*/

.min-h{
	min-height:480px;
}


.in-pic{
	width:80%;
	float:none;
	margin:auto auto 60px;
}

.rl-per{
	padding-left:0px;
	padding-right:0px;
}

th.tb-csr-hide, td.tb-csr-hide, tr.tb-csr-hide{
	display:none;
}


.tb-csr-show{
	display:block;
}

td.tb-float{
	float:left;
	width:100%;
}


.in100-map {
	width:320px;
}


.header-text{
	bottom:10px;
}

.img-mid{
	display:none;
}

.img-mb{
	display:block;
	min-width:320px;
}

.text-vdo{
	bottom:35px;
}


/*text*/
h1{
	font-size:150%;
	line-height:100%;
}

/*padding*/


/*-- bt --*/



.bt-map{
	width:220px;
	margin-bottom:0px;
}

/*padding*/


.rl10-img{
	padding-top:20px;
	padding-bottom:20px;

}


/*table-form*/

.item-send{
	width:220px;
	float:none;
	left:auto;
	right:auto;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

.topic-left{
	width:auto;
	padding-right:10px;

}

.colon{
	float:left;
	width:10px;

}

td.title-r{
	float:left;
	clear:right;
	width:100%;
	height:auto;
}

td.input{
	float:left;
	width:100%;
	height:auto;
}

}


@media only screen and (max-width: 414px) {



	.detail-tip{
	padding:20px 10px;
	}

	.img-cover_book{
	width:80px;
		margin: 0 auto;
	}

	.to-tip{
	width:140px;
	font-size: 16px;
	line-height: 20px;
	padding: 12px 0px 0;
		margin: 0px 0 0 15px;
	}


.col-2{
	width:100%;

}


.text-vdo{
	bottom:20px;
}

.intext-index-r{
	bottom:15px;
}

.min-h{
	min-height:521px;
}


}


@media only screen and (max-width: 390px) {


/*Theme slider js slick*/
	/* Arrows */

.slider-for .slick-next,.slider-for .slick-prev{

bottom:10%;



}

/*--area--*/

.text-vdo{
	bottom:15px;
}

.in-pic{
	width:100%;
}

.in-pic-3{
	width:100%;
}

.in100-map{
	width:280px;
}


.min-h{
	min-height:480px;
}


/*-- bt --*/



}




@media only screen and (max-width: 365px) {
/*area*/


.min-h{
	min-height:430px;
}

/*-- bt --*/



span{
	position:relative;
}

}

@media only screen and (max-width: 320px) {
/*-- area --*/

.min-h{
	min-height:280px;
}


	html,body{
		width:320px;
	}
}
